<template>
  <div>
    <not-found v-if="error" :error="error"></not-found>
    <div v-else>ERROR</div>
  </div>
</template>

<script>
export default {
  layout: 'min',
  props: {
    error: {
      type: Object,
      required: true,
    },
  },
}
</script>
